@media (min-width:1681px){.slide-1 img{top:10%;right:18%;z-index:122;}
.slide-1 h1{top:40%;left:20%;}
.slide-1 p{top:55%;left:20%;}
.slide-1 a{top:66%;left:20%;}
.slide-1 .simple-w{top:38%;left:42%;}
.client .container{padding-right:250px;}
}
@media (max-width:1680px){.client .container{padding-right:250px;}
}
@media (max-width:1600px){.get-quote h3 {font-size: 24px;}}
@media (max-width:1400px){a.banner-btn-detail{top:62%;left:18%;padding:10px 30px;font-size:14px;}
a.get-quote-btn-banner{top:90%;left:28%;padding:6px 25px;font-size:12px;}
.cus-container{width:95%;margin:auto;}
.products{background-size:140px;}
.slide-1 img{top:10%;right:5.5%;}
.slide-1 h1{top:40%;left:8%;}
.slide-1 p{top:55%;left:8%;}
.slide-1 .simple-w{top:38%;left:38%;}
.slide-1 a{top:66%;left:8%;}
.header-container{position:relative;width:98%;margin:auto;}
.megamenu-menu a{font-size:13px;}
.custom-menu .navbar-header .navbar-brand img.default-logo{width:210px;}
.get-quote h3 {font-size: 22px;}
}
@media (max-width:1366px){.btn.btn-primary.btn-quote{font-size:16px;}.custom-menu .navbar-header .navbar-brand img.default-logo{width:210px;}}
@media (max-width:1365px){.navbar-form .input-group{width:163px;}
}
@media (max-width:1300px){.megamenu-menu a{font-size:12px;}
}
@media (max-width:1280px){.products{background-size:130px;}.get-quote h3 {font-size: 22px;}
.slide-1 h1{top:40%;left:6%;}
.slide-1 p{top:55%;left:6%;}
.slide-1 .simple-w{top:38%;left:36%;}
.slide-1 a{top:66%;left:6%;}
.slide-1 img{top:10%;right:4%;}
.offer-slider .owl-carousel .owl-next{display:inline-block;position:absolute;top:38%;right:-62px;}
.offer-slider .owl-carousel .owl-prev{display:inline-block;position:absolute;top:38%;left:-62px;}
.custom-menu .navbar-header .navbar-brand img.default-logo{width:210px;}
.custom-menu .navbar-nav>li>a{padding:8px 18px;}
.contact-sec h1{font-size:56px;}
.tab-carousel .main-pills{margin:25px 0px 70px 0px;}
.products{padding:70px 0px;}
.box-p{font-size:16px;}
}
@media (min-width:1280px){.offer-slider .owl-nav{display:block !important;}span.res-search{display:none;}}
@media (max-width:1279px){/*.navbar-header{float:none;}
.navbar-left,.navbar-right{float:none !important;}
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top{top:0;border-width:0 0 1px;}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;margin-top:7.5px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.collapse.in{display:block !important;}
.custom-menu .navbar-form{margin:7px 15px 15px 20px;}
.menu-quote a.btn.btn-primary.btn-quote{display:none;}
#desktop-search{display:none !important;}*/
.product-list .product-block .product-title{font-size:16px;}
.offer-slider .owl-nav{display:none;}
#desktop-search{display: none;}
.custom-menu .navbar-nav>li>a {padding: 8px 8px;}.get-quote h3 {font-size: 20px;}
}
@media (min-width:1023px){span.res-search.mobile-search{display: none;}}
@media (max-width:1023px){
.navbar-header{float:none;}
.navbar-left,.navbar-right{float:none !important;}
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top{top:0;border-width:0 0 1px;}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;margin-top:7.5px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.collapse.in{display:block !important;}
.custom-menu .navbar-form{margin:7px 15px 15px 20px;}
.menu-quote a.btn.btn-primary.btn-quote{display:none;}
#desktop-search{display:none !important;}
span.res-search{display:none;}
span.res-search.mobile-search{display:block;line-height: 50px;margin-right: 20px;}
}
@media (max-width:1024px){
.hello_inner p {font-size: 12px;}
.custom-menu .navbar-nav>li>a {padding: 8px 4px;}
.package-hover{margin:20px 20px;}
.quickquote-form input, .quickquote-form textarea{font-size:12px;}
.quickquote-form textarea{height:75px;}
.quickquote-form input[type="submit"]{font-size:14px;padding:6px 23px;width:100px;}
.quickquote-form{width:215px;}
.quickquote-form .msgSubmit{font-size:14px;}
.btn.btn-primary.btn-quote{padding:10px 40px;font-size:16px;}
.form-elemnt-1 .form-group{margin-bottom:14px;}
.side-bar-form .btn.btn-primary.btn-quote{padding-left:0;padding-right:0;}
.products{background-size:120px;}
input#footer-form::-webkit-input-placeholder{font-size:10px;}
section.footer #footer-btn{padding:5px 18px;font-size:12px;}
#footer-form{padding:2px 5px;}
.slide-1 img{top:28%;right:5%;width:392px;}
.slide-1 .simple-w{top:38%;left:41%;}
.slide-1 p{top:55%;left:3%;}
.slide-1 a{top:66%;left:3%;}
.slide-1 h1{top:40%;left:3%;}
.tab-carousel .owl-carousel .owl-nav .owl-prev{position:absolute;top:30%;left:-30px;}
.tab-carousel .owl-carousel .owl-nav .owl-next{position:absolute;top:30%;right:-30px;}
.box-row p{font-size:14px;}
.box-row img{width:90px;}
.contact-sec h1{font-size:50px;}
.product-list .product-block .product-title{height:50px;font-size:16px;}
.read-more{font-size:12px;}
.products{padding:70px 0px 40px;}
.products h1{padding:0px 2%;}
.tab-carousel .main-pills{margin:25px 0px 50px 0px;}
.products p{margin-bottom:40px;}
a.banner-btn-detail{top:62%;left:18%;padding:8px 30px;font-size:12px;}
a.get-quote-btn-banner{top:90.5%;left:28%;padding:3px 20px;font-size:10px;}
.megamenu-menu a {
    font-size: 10px;
}
ul.dropdown-menu.megamenu li .ul-heading{
	font-size: 12px;
}
.custom-menu .navbar-nav>li>a {
	font-size: 12px;
}
.custom-menu .navbar-nav>li>a {
   padding: 6px 14px;
}
}
@media (max-width:992px){.client .container{padding-right:200px;}
.product-block .product-title{height:50px;}
.product-block p{margin-bottom:20px;}
.contact-sec h1{font-size:48px;}
.products h1{padding:0px 0px;}
}
@media (max-width:991px){.product-list .product-block .product-title{font-size:14px;}
.read-more{padding:8px 13px;font-size:10px;}
.package-hover h2{font-size:14px;}
}
@media (min-width:768px){.navbar-right .dropdown-menu{right:0;left:15px;}
ul.navbar-right{float:right!important;margin-right:0px;}
.loader{top:68%;right:47%;}
}
@media (max-width:768px){
.get-quote h3 {font-size: 18px;}
h1{font-size:30px;}
h2{font-size:24px;}
.pro-icons .pro-item{width: 33.33%;}
a.get-quote-btn-banner{top:90%;left:28%;padding:3px 18px;font-size:8px;}
a.banner-btn-detail{top:62%;left:18%;padding:8px 20px;font-size:10px;}
.side-bar-form .get-quote h4{font-size:16px;}
.side-bar-form .get-quote img{width:14px;}
.side-bar-form .form-elemnt-1 label{font-size:12px;}
.products{padding:50px 0px 30px;}
section.footer .footer-divide{margin:20px 0px;width:50%;float:left;height:160px;}
section.footer .footer-divide:nth-child(4){height:220px;}
section.footer p{margin-top:0px;}
.payment img{width:200px;height:60px;}
.contact-sec h1{font-size:36px;}
.info-box p{font-size:14px;}
.connected .field label{font-size:14px;}
.connected input[type=submit]{font-size:14px;}
.info-main{margin:45px 0px 35px;}
.btn.btn-primary.btn-quote{padding:8px 35px;font-size:14px;}
.side-bar-form .btn.btn-primary.btn-quote{padding-left:0;padding-right:0;}
.products{background-size:100px;}
.client .yellow-border .media-body img{width:70px;}
section.footer ul li a{font-size:14px;}
#footer-form{padding:2px 5px;}
input#footer-form::-webkit-input-placeholder{font-size:8px;}
section.footer #footer-btn{padding:2px 12px;font-size:10px;}
.slide-1 img{top:28%;right:5%;width:392px;}
.slide-1 .simple-w{top:12%;left:52%;}
.slide-1 p{top:32%;left:3%;}
.slide-1 a{top:40%;left:3%;}
.slide-1 h1{top:15%;left:3%;}
.package-hover{margin:15px 15px;padding:15px;}
.client .container{padding-right:100px;}
.res-overlay .closebtn{top:50px;right:51px;}
.tab-carousel .owl-carousel .owl-nav .owl-prev{position:absolute;top:30%;left:-20px;}
.tab-carousel .owl-carousel .owl-nav .owl-next{position:absolute;top:30%;right:-20px;}
.box-row img{width:110px;}
.box-row p{font-size:14px;}
.zoom-eff{min-height:280px !important;}
.loader{top:68%;right:47%;}
.perfect-content{padding:40px 0px 0px}
.product-panel.panel-default>.panel-heading h1{font-size: 20px;}
a.beat-quote{font-size: 16px;}
.product-list{padding: 50px 0px;}
}
@media (max-width:767px){
h1{font-size:26px;}
h2{font-size:22px;}
h3{font-size:18px;}
.form-elemnt-cus-1 {width: 100% !important;}
.pro-icons .pro-item{width: 33.33%;}
.sidebar-package{margin-top:30px;width:48.5%;float:left;}
.sidebar-package:nth-child(odd){margin-left:2.8%;}
.post-penal .post-date{margin-top:15px;}
.post-penal .post-title{height:37px;overflow:hidden;}
.package-hover-main:nth-child(even){margin-left:2.63% !important;}
.product-list .product-block .product-title{font-size:16px;}
section.banner-sec h1{font-size:36px;}
.tubes-inner h1{margin-top:40px;}
.contact-sec h1{margin-top:40px;}
.connected .field{margin-bottom:10px;}
div#accordion-res-menu{width:290px;}
.product-block .product-title{height:40px;}
.cntct-info .social-icon{display:none;}
.side-bar-form .btn.btn-primary.btn-quote{width:130px;}
.payment img{width:150px;}
.read-more{padding:8px 13px;font-size:12px;}
.product-block{width:48%;}
.products{background-size:80px;}
.tab-carousel .nav-pills>li>a{padding:6px 15px;font-size:10px;}
.nav-pills>li+li{margin-left:8px !important;}
.client .yellow-border .media-left img{width:70px;}
.client .yellow-border .media-body img{width:55px;}
.client .circle-arrow img{width:35px;}
.client .circle-arrow{right:-41px;}
.slide-1 .simple-w{top:10%;left:0;right:0;}
.slide-1 h1{top:15%;left:0;right:0;}
.slide-1 p{top:42%;left:0;right:0;margin:0px 45px;}
.slide-1 a{top:56%;left:0;right:0;margin:0px 60px;}
header .cntct-info p{text-align:center;font-size:11px;padding:6px 0px;}
.h-algn{text-align:center !important;}
.overlay-contentscale{visibility:hidden;-webkit-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%);-webkit-transition:-webkit-transform 0.5s, visibility 0s 0.5s;transition:-webkit-transform 0.5s, visibility 0s 0.5s;-o-transition:-o-transform 0.5s, visibility 0s 0.5s;transition:transform 0.5s, visibility 0s 0.5s;}
.overlay{position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(0, 0, 0, 0.9);z-index:9999;}
.open1{visibility:visible;-webkit-transform:translateX(0%);-ms-transform:translateX(0%);-o-transform:translateX(0%);transform:translateX(0%);-webkit-transition:-webkit-transform 0.5s;transition:-webkit-transform 0.5s;-o-transition:-o-transform 0.5s;transition:transform 0.5s;}
header ul.nav.navbar-nav.menu-header{padding:0px 15px !important;margin:20px 0px;}
header .navbar-inverse .navbar-nav.menu-header>li>a{color:white;}
header ul.nav.navbar-nav.navbar-right.menu-header li{border-top:1px solid rgba(100, 255, 255, 0.2);}
header .navbar-inverse .navbar-nav.menu-header>li>a:focus, header .navbar-inverse .navbar-nav.menu-header>li>a:hover{color:white;background-color:transparent;}
header .navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color:white;}
header .toggle-cross-div .cross-sym{font-size:16px;}
.product-block:nth-child(even){margin-left:4% !important;}
.product-block+.product-block{margin-left:0;}
.form-elemnt-1+.form-elemnt-1{padding-left:0px;}
.connected .field{width:100%;}
.package-hover-main{width:48.6%;}
.package-hover h2{font-size:18px;}
.package-hover-main+.package-hover-main{margin-left:0;}
.custom-menu #collapse-search{right:42px;}
.col-md-3.single-img+.col-md-3.single-img{margin-left:2.1%;}
header.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{margin-left:15px;}
.tubes-inner2{text-align:left;padding-left:0;}
.form-elemnt-1 label{margin-bottom:5px;}
.form-elemnt-1 .form-group{margin-bottom:20px;}
.product-detail .form-elemnt-1 .form-group{margin-bottom:10px;}
.product-list{padding:50px 0px;}
.product-detail{padding-top:50px;}
.zoom-eff{min-height:500px !important;}

}
@media (min-width:640px){.min-form{display: block;}}
@media (max-width:640px){
.post-penal .post-title{height:43px;overflow:hidden;}
.min-form{display: none;}
}
@media (max-width:639px){
a.get-quote-btn-banner{display:none;}
a.banner-btn-detail{display:none;}
}
@media (max-width:600px){
.Detailwrapper{font-size: 12px;}
.pro-icons .pro-item{width: 50%;}
.post-penal{width:100%;float:none;}
.post-penal:nth-child(even){margin-left:0%;}
.package-hover-main{width:100%;}
.package-hover-main:nth-child(even){margin-left:0% !important;}
.package-hover{margin:30px 30px;}
section.footer .footer-divide{width:100%;height:auto;}
section.footer .footer-divide:nth-child(4){height:auto;}
.header-container{position:relative;width:94%;margin:auto;}
.tab-carousel .nav-pills>li>a{padding:4px 7px;font-size:8px;}
.nav-pills>li+li{margin-left:2px !important;}
.tab-carousel .carousel-control.right{background:none;right:-14px;}
.tab-carousel .carousel-control.left{background:none;left:-14px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{left:25%;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{right:25%;}
.yellow-border+.yellow-border{margin:0 !important;}
.client .yellow-border .media-left img{width:60px;}
.col-md-3.single-img{width:22.9%;}
.col-md-3.single-img+.col-md-3.single-img{margin-left:2%;}
.client .container{padding-right:50px;}
.client .owl-carousel .owl-next{display:inline-block;position:absolute;top:40%;right:-10px;}
.client .owl-next img{width:40px;}
.custom-menu .navbar-header .navbar-brand img{width:230px !important;}
.res-overlay .closebtn{top:50px;right:21px;}
.box-row p{font-size:14px;}
.box-row img{width:90px;}
.product-panel.panel-default>.panel-heading h1{font-size:18px;}

}
@media (max-width:480px){
.drop-search {top: 60px;}
.box-row img {width: 75px;}	
.custom-menu .navbar-header {padding: 4px 0;}
.custom-menu .navbar-header .navbar-brand img {width: 200px !important;margin-top: 4px;	}
.sidebar-package{margin-top:30px;width:100%;float:none;}
.sidebar-package:nth-child(odd){margin-left:0%;}
.post-penal .post-title{max-height:55px;overflow:hidden;}
.perfect-content{padding:0px;}
.col-md-3.single-img+.col-md-3.single-img{margin-left:1.8%;}
.loader{top:65%;right:45%;}
.tab-carousel .main-pills{margin:25px 0px 25px 0px;}
.res-overlay .closebtn{top:20px;right:24px;}
.products{padding:40px 0px 20px;}
.about-packing h2{margin-top:0;margin-bottom:20px;}
.client h2{margin-top:0;}
header .cntct-info p{padding:0px 0px;}
.info-box{width:100% !important;}
.info-box+.info-box{border-top:1px solid #ddd;border-left:none;}
.product-panel.panel-default>.panel-heading h1{margin:0px 0px 10px;font-size:18px;}
.client .yellow-border .media-body img{width:70px;}
.product-block{width:100%;}
.product-block+.product-block{margin-left:0 !important;}
.package-hover-main{width:100%;}
.client .container{padding-right:15px;}
.pagination-elmt a{padding:3px 6px;}
.zoom-eff{min-height:350px !important;}
section.footer .footer-divide{margin:5px 0px;}
.g-tags img{width: 100%;}
}
@media (max-width:420px){.col-md-3.single-img+.col-md-3.single-img{margin-left:1.6%;}
}
@media (max-width:375px){}
@media (max-width:360px){.hello_inner p{margin-bottom: 5px;}.zoom-eff{min-height:260px !important;}.col-md-3.single-img+.col-md-3.single-img {margin-left: 1.3%;}.custom-menu .navbar-header .navbar-brand img {width: 160px !important;margin-top: 8px;}span.res-search.mobile-search {margin-right: 10px;}.custom-menu .drop-search .navbar-form {width: 100%;}
}
@media (max-width:320px){header .cntct-info p{font-size:10px;}.col-md-3.single-img+.col-md-3.single-img{margin-left:1.2%;}.mobile-btm-btn-call {padding: 14px 30px;display: inline-block;font-size: 10px;}
}
@media (max-width:300px){.col-md-3.single-img+.col-md-3.single-img {margin-left: 0.6%;}}